package com.persagy.dmp.rwd.version.constant;

import lombok.Getter;

/**
 * 操作等级
 * @author Charlie Yu
 * @date 2021-06-23
 */
@Getter
public enum VersionOperatorLevel {
    /** 操作等级 */
    NORMAL(0, "普通"),
    MAJOR(1, "重大");

    private Integer index;
    private String name;

    VersionOperatorLevel(Integer index, String name) {
        this.index = index;
        this.name = name;
    }
}
